/**Begin C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
CALL p_AlterColumn ('T_SRC_BIZITEM', 'FBIZOBJECT', 'VARCHAR(30)', 'NOT NULL', '1111', ''' ''');
CALL p_AlterColumn ('T_SRC_BIZITEM', 'FPARAMTYPE', 'VARCHAR(2)', 'NOT NULL', '1111', ''' ''');
CALL p_AlterColumn ('T_SRC_BIZITEM', 'FFIELDNAME', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''');

/**End C:\PDM_UPGRADE\PDM1\SRC_table.sql **/
